IF OBJECT_ID('dbo.fco_ausentismos_IBC') IS NULL
CREATE TABLE dbo.fco_ausentismos_IBC
(id_rep smallint NOT NULL,
 usuariow varchar(30) NOT NULL,
 compania char(4) NOT NULL,
 trabajador char(10) NOT NULL,
 concepto smallint NOT NULL,
 valor_ibc decimal(19,6) NOT NULL
)
GO
GRANT ALL ON fco_ausentismos_IBC TO PUBLIC
GO
